import useLocalStorageState from 'use-local-storage-state';
import { StorageKeys } from '@/shared/constants/local-storage';

export const useHasBioHardware = () => {
  const [hasBioHardware] = useLocalStorageState(StorageKeys.HasBioHardware, { defaultValue: false });
  return hasBioHardware;
};
